sec-policy/
selinux-consolekit

SELinux policy for consolekit

https://wiki.gentoo.org/wiki/Project:SELinux

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 2.20190201-r1, 2.20190609-r1 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 2.20190201-r1, 2.20190609-r1 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.20190609-r1 : 0 ~amd64 ~x86 alpha -arm ~arm64 hppa ia64 ppc ppc64 sparc
2.20190201-r1 : 0 amd64 x86 alpha -arm ~arm64 hppa ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    consolekit is abandoned upstream. People are encouraged to switch to any logind implementation (systemd/elogind). Removal in 60 days (bug #727730)
    sec-policy/selinux-consolekit
    Mikle Kolyada <zlogene@gentoo.org> (2020-08-02 00:00:00 +0000 UTC)

Package Metadata

Changelog